{
  "loggers": [
    {
      "logTo": "console",
      "logType": "appStream",
      "logLevel": "info"
    },
    {
      "logTo": "file",
      "logFilePath": "logH.txt",
      "logType": "serverLog",
      "logLevel": "all"
    }
  ]
}